{
  "navigationBarTitleText": "个人中心",
  "usingComponents": {
    "ax-body": "/components/ax-body/ax-body",
    "ax-popup": "/components/ax-popup/ax-popup",
    "l-painter": "/uni_modules/lime-painter/components/l-painter/l-painter",
    "l-painter-view": "/uni_modules/lime-painter/components/l-painter-view/l-painter-view",
    "l-painter-image": "/uni_modules/lime-painter/components/l-painter-image/l-painter-image",
    "l-painter-qrcode": "/uni_modules/lime-painter/components/l-painter-qrcode/l-painter-qrcode",
    "l-painter-text": "/uni_modules/lime-painter/components/l-painter-text/l-painter-text",
    "app-navigation": "/components/app-navigation/app-navigation"
  }
}